/*
Theme Name:     OneMax Child
Theme URI:      http://onemaxwpdemo.onemax.site
Description:    Child theme for the OneMax theme 
Author:         OneMax Creative Design Team
Author URI:     http://www.onemax.site
Template:       onemax
Version:        0.1.0
*/

html,body
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

header#top{
height: 80px !important;
}

.portfolio p{
	line-height: 1.8 !important;
	text-align: left;
	font-size:.6em !important;
}
footer#footer.container-fluid{
	padding-bottom:40px;
}

#footer div.container.text-center{
   padding:0 !important;
}

#om-page .page-content p .small{
	text-align:left;
    font-size:.7em;
}
figure.effect-bubba p{
	padding: 0 1em;
}

figure.effect-bubba figcaption::before,figure.effect-bubba figcaption::after{
	top: 10px !important;
	right: 10px !important;
	bottom: 10px !important;
	left: 10px !important;
}


.btn_submit{background-color:#09213f!important;}
.label_control{display:none!important;}
.input_control{padding:15px!important;}
.row .col.span_3{top:5px!important; left:5px!important;}
.small-nav header#top #logo img{height:42px!important;}
header#top #logo img{height:70px!important}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], textarea, .wpcf7 input[type="url"], .wpcf7 input[type="number"], .wpcf7 input[type="tel"], .wpcf7 input[type="submit"]{padding:10px;}

.wpcf7 input[type="submit"]{background-color:#09213f!important; color:white!important;}
